> I notice the 2.9.1 binary a rolled a couple of weeks back seems to emit
> this warning every time I start Zope.
> Is there something I've done wrong or is something else causing this?

What version of pywin32 did you use for the build?  Is an earlier one
already installed on the target box with the problem?

This generally means an ImportError referencing a name in the win32api


Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to